## Class ComandoEsci

    java.lang.Object
      Comando
          ComandoEsci

    public class ComandoEsci

extends Comando

Modella un comando di uscita dall'applicazione.

Version:
  1.0.0
Author:
  Alessio Treglia

Constructor Summary
`ComandoEsci()`

Method Summary
`boolean` `esegui(Giocatore giocatore, Tabellone planisfero)` Esegue il comando
`java.lang.String` `getNomeComando()` Restituisce il nome del comando

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComandoEsci

    public ComandoEsci()

Method Detail

### getNomeComando

    public java.lang.String getNomeComando()

  Description copied from class: `Comando`
  Restituisce il nome del comando

  Specified by:
    `getNomeComando` in class `Comando`
  Returns:
    una stringa contenente il nome del comando

### esegui

    public boolean esegui(Giocatore giocatore,
                          Tabellone planisfero)

  Description copied from class: `Comando`
  Esegue il comando

  Specified by:
    `esegui` in class `Comando`
  Parameters:
    `giocatore` - esecutore del comando
    `planisfero` - riferimento al tabellone di gioco